Wartungsarbeiten (26.08.2020)

In der neuen Version von WordPress werden die Plugins „ics-Calendar-Reloaded“, „Ajax Event Calendar“ und „Good Old Gallery“ nicht mehr unterstützt.

Ersatz für das „Good Old Gallery“-Plugin ist das „Master Slider“-Plugin.

Für die „ics-Calendar“- und „Ajax Event Calendar“-Plugins stehen neue Versionen zur Verfügung. Leider müssen die Einstellungen neu vorgenommen werden.

Eine ausführliche Anleitung für die beiden Plugins finden Sie im Handbuch.